#gallery {float: left; margin: 3em 0; width: 100%;}

#slideshow-container {float: left; width: 500px;}

.add-js-styles #controls-container {float: right; width: 195px;}

.add-js-stylesCourses #controls-container {float: right; width: 190px;}

/* ----- Slideshow - */
#slideshow span.image-wrapper a.advance-link {display: block; width: 500px; overflow: hidden;}
#slideshow span.image-wrapper a.advance-link img {display: block; margin: 0 auto;}

/* ----- Caption - */
#caption div.caption {clear: both; font-size: 1.1em; line-height: 1.5em; padding-top: 1.5em;}

#caption div.caption p {font-size: 1em; line-height: 1.5em;}

/* ----- Thumbs (and paging) - */
#thumbs ul.thumbs {float: left; clear: both; padding: 0 0 5px; margin-bottom: 0; width: 100%;}
#thumbs ul.thumbs li {float: left; background: none; padding: 0; margin: 0; font-size: 1.1em; line-height: 1.5em;}
#thumbs ul.thumbs.noscript li {clear: both; padding-bottom: 1.5em;}
#thumbs ul.thumbs li a {display: block; float: left; margin-right: 5px; display: inline;}
#thumbs ul.thumbs li a img {display: block; width: 60px; height: 60px;}
#thumbs ul.thumbs li.selected a img {border: 1px solid #0079c2; width: 58px; height: 58px;}
#thumbs ul.thumbs.noscript li a img {width: 78px; height: 78px; border: 1px solid #0079c2; margin-right: 15px;}
#thumbs ul.thumbs.noscript li div.caption {font-size: 1em;}
#thumbs ul.thumbs.noscript li div.caption p {font-size: 1em; line-height: 1.5em; margin-bottom: 0; padding-bottom: 1em;}
#thumbs .paging {display: none;}

.overview .add-js-stylesCourses #controls-container {float: right; width: 180px;}
.overview #thumbs ul.thumbs li a img {display: block; width: 55px; height: 55px;}
.overview #thumbs ul.thumbs li.selected a img {border: 1px solid #0079c2; width: 53px; height: 53px;}

/* ----- Controls (and current photo indicator) - */

#controls {clear: both; float: left; text-align: center; height: 1.5em; width: 100%; position: relative;}

#controls span.current {font-weight: bold; font-size: 1.1em; color: #0079c2;}

#controls .nav-controls {clear: both; float: left; text-align: left; height: 1.5em; width: 100%; margin-top: -1.4em;}

#controls .nav-controls a {font-size: 1.1em; color: #333333; text-transform: uppercase;}

#controls .nav-controls a.prev {}

#controls .nav-controls a.next {position:absolute; right: 0;}
